﻿@addTagHelper *, Microsoft.AspNetCore.Mvc.TagHelpers

<!DOCTYPE html>
<html class="loading" lang="fa" data-textdirection="rtl">
<!-- BEGIN: Head-->
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=0, minimal-ui">
    <meta name="description" content="هفتاد">
    <meta name="keywords" content="هفتاد">
    <meta name="author" content="Pourya Rajaei">
    <title>@(ViewBag.Title)</title>
    <link rel="apple-touch-icon" href="/app-assets/images/ico/apple-icon-120.png">
    <link rel="shortcut icon" type="image/x-icon" href="/app-assets/images/ico/favicon.ico">
    <link href='/app-assets/css-rtl/Vazir-FD.css' rel='stylesheet' type='text/css'>

    <link href="https://fonts.googleapis.com/css?family=Muli:300,300i,400,400i,600,600i,700,700i%7CComfortaa:300,400,700" rel="stylesheet">

    <!-- BEGIN: Vendor CSS-->
    <link rel="stylesheet" type="text/css" href="/app-assets/vendors/css/vendors-rtl.min.css">
    <link rel="stylesheet" type="text/css" href="/app-assets/vendors/css/forms/toggle/switchery.min.css">
    <link rel="stylesheet" type="text/css" href="/app-assets/css-rtl/plugins/forms/switch.min.css">
    <link rel="stylesheet" type="text/css" href="/app-assets/css-rtl/core/colors/palette-switch.min.css">
    <link rel="stylesheet" type="text/css" href="/app-assets/vendors/css/charts/chartist.css">
    <link rel="stylesheet" type="text/css" href="/app-assets/vendors/css/charts/chartist-plugin-tooltip.css">
    <!-- END: Vendor CSS-->

    <!-- BEGIN: Theme CSS-->
    <link rel="stylesheet" type="text/css" href="/app-assets/css-rtl/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="/app-assets/css-rtl/bootstrap-extended.min.css">
    <link rel="stylesheet" type="text/css" href="/app-assets/css-rtl/colors.min.css">
    <link rel="stylesheet" type="text/css" href="/app-assets/css-rtl/components.min.css">
    <link rel="stylesheet" type="text/css" href="/app-assets/css-rtl/custom-rtl.min.css">
    <!-- END: Theme CSS-->

    <!-- BEGIN: Page CSS-->
    <link rel="stylesheet" type="text/css" href="/app-assets/css-rtl/core/menu/menu-types/vertical-menu.min.css">
    <link rel="stylesheet" type="text/css" href="/app-assets/css-rtl/core/colors/palette-gradient.min.css">
    <link rel="stylesheet" type="text/css" href="/app-assets/css-rtl/core/colors/palette-gradient.min.css">
    <link rel="stylesheet" type="text/css" href="/app-assets/css-rtl/pages/gap-application.css">
    <link rel="stylesheet" type="text/css" href="/app-assets/css-rtl/pages/dashboard-analytics.min.css">
    <!-- END: Page CSS-->

    <!-- BEGIN: Custom CSS-->
    <link rel="stylesheet" type="text/css" href="/assets/css/style-rtl.css">
    <!-- END: Custom CSS-->
    
    <!-- BEGIN: Common CSS-->
        <link rel="stylesheet" type="text/css" href="/app-assets/vendors/css/forms/selects/select2.min.css">
    <!-- END: Common CSS-->
    @RenderSection("Styles", false)
</head>
<!-- END: Head-->
<!-- BEGIN: Body-->
<body class="vertical-layout vertical-menu 2-columns   fixed-navbar" data-open="click" data-menu="vertical-menu" data-color="bg-gradient-x-purple-blue" data-col="2-columns">
    <!-- BEGIN: Header-->
    @await Html.PartialAsync("~/Areas/Edu/Shared/Nav.cshtml")
    <!-- END: Header-->
    <!-- BEGIN: Main Menu-->
    @await Html.PartialAsync("~/Areas/Edu/Shared/Menu.cshtml")
    <!-- END: Main Menu-->
    <!-- BEGIN: Content-->
    <div class="app-content content">
        <div class="content-wrapper">
            @RenderBody()
        </div>
    </div>
    <!-- END: Content-->
    <!-- BEGIN: Customizer-->
    @*@await Html.PartialAsync("~/Areas/Edu/Shared/Customizer.cshtml")*@
    <!-- End: Customizer-->
    <!-- BEGIN: Footer-->
    @await Html.PartialAsync("~/Areas/Edu/Shared/Footer.cshtml")
    <!-- END: Footer-->
    <!-- BEGIN: Vendor JS-->
    <script src="/app-assets/vendors/js/vendors.min.js" type="text/javascript"></script>
    <script src="/app-assets/vendors/js/forms/toggle/switchery.min.js" type="text/javascript"></script>
    <script src="/app-assets/js/scripts/forms/switch.min.js" type="text/javascript"></script>
    <!-- BEGIN Vendor JS-->
    <!-- BEGIN: Theme JS-->
    <script src="/app-assets/js/core/app-menu.min.js" type="text/javascript"></script>
    <script src="/app-assets/js/core/app.min.js" type="text/javascript"></script>
    <script src="/app-assets/js/scripts/customizer.min.js" type="text/javascript"></script>
    <script src="/app-assets/vendors/js/jquery.sharrre.js" type="text/javascript"></script>
    <script src="/app-assets/vendors/js/extensions/sweetalert2.all.js" type="text/javascript"></script>
    <!-- END: Theme JS-->
    <!-- Common Js -->
    <script src="/app-assets/vendors/js/forms/select/select2.full.min.js" type="text/javascript"></script>
    <script src="/app-assets/js/scripts/forms/select/form-select2.min.js" type="text/javascript"></script>
    <!--End: Common Js-->

    <script>
        loadNotifs()
        function loadNotifs() {
            $("#UnreadNotif").hide();
            $(".ft-bell").removeClass("bell-shake");
            $.ajax({
                type: "GET",
                url: "/getNotifications",
                data: {},
                cache: false,
                success: function (data) {
                    if (data.length > 0) {
                        $("#UnreadNotif").show();
                        $(".ft-bell").addClass("bell-shake");
                        $("#notifSection").html(data);
                    }
                }
            });
        }
    </script>

    @RenderSection("Scripts", false)
</body>
<!-- END: Body-->
</html>